
/**************************************************************************************/
/*                               NEUROCONSULT                                         */
/**************************************************************************************/


/**************************************************************************************/
/*                                   GENERAL                                          */
/**************************************************************************************/

input.button
{
	background-color: #167fd0;
	font-weight: normal;
	padding: 1px 8px 1px 8px;;
	border-top: 1px solid #9dcff4;
	border-right: 1px solid #0c63a6;	
	border-bottom: 1px solid #0c63a6;		
	border-left: 1px solid #1580d2;	
	color: #FFFFFF;
	cursor: pointer;
	width: 150px;
	font-size: 14px;
}

img
{
	border: 0px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.subscript { font-size: 0.7em; }

.superscript { font-size: 0.7em; }

pre
{
	font-size: xx-small;
  font-family: arial, helvetica, sans-serif;
}

div.ContentEditLink
{
	text-align: right; 
	height: 10px; 
	padding: 0px 5px 0px 0px; 
	margin: 0px 0px 0px 0px;
}

img#bg 
{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

/**************************************************************************************/
/*                                    TABLES                                          */
/**************************************************************************************/


table { border-collapse: collapse; }

table td { padding: 10px 5px 10px 5px; vertical-align: top; 	line-height:120%;
}

table.DataTable { margin: 5px 0px 10px 0px; }

table.CheckBoxList { margin: -5px 0px 0px -5px; }

table.Border { border: 1px solid #666666; }

table.td { padding: 7px 5px 7px 5px; }

table.Border td { border: 1px solid #AAAAAA; }

table.BorderBottom td { border-bottom: 1px solid #AAAAAA; }

table.BorderTop tbody td { border-top: 1px solid #AAAAAA; }

table.BorderTop thead td { border-top: 0px solid #AAAAAA; font-weight: bold; }

table.BorderNone thead td { border: 0px solid #AAAAAA; }

table.BorderNone tbody td { border: 0px solid #AAAAAA; }

table.BorderTop tfoot td { border-top: 1px solid #AAAAAA; font-weight: bold; }

table.td.LabelCell { font-weight: bold; }

table td.LabelCell { font-weight: bold; }

table td.Mandatory { color: #FF0000; }

table td.Disabled { color: #999999; }

table.Zoomed td { font-size: 14px; }

table.NestedTable { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

table.NestedTable td { margin-left: 0px; padding-left: 0px; }

table.Code td  { font-family: courier new; padding: 2px 2px 2px 2px; }

table.PDF td  { color: #000000; }

.Code { font-family: courier new; }
    	
/**************************************************************************************/
/*                                TERM DEFINITIONS                                    */
/**************************************************************************************/

span.Term
{
	/*border: 1px solid #FFFFFF; this is necessary to ensure correct co-ordinates of the rollover effect */
	cursor: help;
	text-decoration: underline;
	color: #666666;
}

#DefinitionLayer
{
	text-align: left;
	position: absolute;
	visibility: hidden;
	left: 0;
	top: 0;
	width: 250px;
	padding: 2px;
	color: black;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	cursor: help;
	z-index: 0;
	font-size: 0.8em;
}

#HoverDetails
{
	text-align: left;
	position: absolute;
	visibility: hidden;
	left: 0;
	top: 0;
	/*width: 250px;*/
	padding: 2px;
	color: black;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	z-index: 1000;
	font-size: 0.8em;
}

/**************************************************************************************/
/*                                   PAGE DISABLED                                    */
/**************************************************************************************/

body.PageDisabled select { visibility: hidden; }

body.Disabled select { visibility: hidden; }

div.Enabled select { visibility: visible; }

div.Disabled select { visibility: hidden; }

div.PageDisabled
{
	position:absolute;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.6);
	z-index:10;
	display: none;
}

#divLoading
{
	position: absolute;
	left: 50%;
	width: 100px;
	margin-left: -50px; /* Must be half the width in order to centre it properly */
	
	/*top: 50%;*/
	height: 120px;
	margin-top: -60px;
	
	visibility: hidden;
	z-index: 2000;
}

/**************************************************************************************/
/*                                   FLOATING PAGE                                    */
/**************************************************************************************/

div.FloatingPage
{
	position:absolute;
	visibility: hidden;
	height: auto;
	width: auto;
	border:1px solid #fff;
	box-shadow: 0px 2px 7px #292929;
	-moz-box-shadow: 0px 2px 7px #292929;
	-webkit-box-shadow: 0px 2px 7px #292929;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background: #f2f2f2;
	z-index:50;

  text-align: left;
	
	/*z-index: 1000;*/
}

div.FloatingPageContent
{
	background-color:#fff;
	height:auto;
	width:auto;
	padding:10px;
	margin:15px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px
}

div.FloatingPageClose
{
	text-align: right;
	width: 100%;
	margin-bottom: -15px;
	margin-top: -40px;
	z-index: 1000;
}

a.FloatingPageClose
{
	left:20px;
	height:50px;
	width:50px;
	

}

	